### Method

# Gsk CompositeNode get_child

since: 4.22

#### Declaration [src]

    GskRenderNode*
    gsk_composite_node_get_child (
      const GskRenderNode* node
    )

#### Description [src]

Gets the child node that is getting composited by the given `node`.

Available since: 4.22

#### Return value

Type: `GskRenderNode`

The child `GskRenderNode`.

The returned data is owned by the instance.